
Application: gvSIG desktop - gvSIG bugs #295
Add table, change properties table and cancel
02/09/2012 07:54 PM - Victoria Álvarez

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document table
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: add table Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Al presionar el botón cancelar luego de haber modificado NO CANCELA LA MODIFICACIÓN

Associated revisions
Revision 38408 - 06/12/2012 12:11 PM - Cesar Ordiñana

The table properties configuration can now be cancelled or accepted.
Fixes #295.

Revision 38409 - 06/12/2012 12:11 PM - Cesar Ordiñana

The table properties configuration can now be cancelled or accepted.
Fixes #295.

History
#1 - 05/10/2012 08:22 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 05/10/2012 08:23 PM - Manuel Madrid
- Status changed from New to Closed

Duplicado (#312)

#3 - 05/10/2012 08:24 PM - Manuel Madrid
- Status changed from Closed to New

Lo reabro, no es exactamente el mismo error.

#4 - 05/30/2012 02:32 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-alpha6

#5 - 06/12/2012 02:12 PM - Cesar Ordiñana
- Status changed from New to In progress
- Assignee set to Cesar Ordiñana
- Operative System deleted (Windows)

#6 - 06/12/2012 06:11 PM - Cesar Ordiñana
- Status changed from In progress to Fixed
- % Done changed from 0 to 100

Applied in changeset r38408.

#7 - 07/12/2012 10:36 AM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2049

#8 - 07/19/2012 01:33 PM - María Maluenda
- Status changed from Closed to New
- Target version changed from 2.0.0-alpha6 to 2.0.0-devel-2050

Open gvSIG
Select table in project manager
New table
Add table-->geodata/tables/DBF/concejos.navarra.dbf
Select properties of the table in new table window
Select change dbf file
Select other table-->geodata/tables/DBF/merindades.navarra.dbf
Select cancel
Click Ok
merindades.navarra.dbf  is open when should open concejos.navarra.dbf
---------------------------------
Abrir gvSIG
Seleccione Tabla en el gestor de proyectos
Nueva tabla
Agregar Tabla -> geodata/tables/DBF/concejos.navarra.dbf
Seleccione las propiedades de la tabla en la ventana Nueva tabla
Seleccione cambiar dbf
Seleccione otra tabla -> geodata/tables/DBF/merindades.navarra.dbf
Seleccione cancelar
Haga clic en Aceptar
Se abre la tabla merindades.navarra.dbf cuando debería abrir concejos.navarra.dbf

#9 - 08/13/2012 10:36 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-devel-2050 to 1.12.0-rc1

05/06/2024 2/3



#10 - 08/13/2012 10:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 1.12.0-rc1 to 2.0.0-rc1

#11 - 09/12/2012 04:16 PM - Joaquín  del Cerro Murciano
- Target version deleted (2.0.0-rc1)

#12 - 09/13/2012 06:34 PM - Cesar Ordiñana

Hi María.

This bug was related to the table document properties. The new bug you have found is related to the open table parameters properties, which is not
related to the original one, and it becomes very confusing from the developer's point of view.

I think it would be better if you close this ticket and open a new one for the parameters properties bug.

#13 - 05/13/2013 05:47 PM - Manuel Madrid
- Category set to Document table

#14 - 01/16/2014 12:15 PM - Álvaro Anguix
- Assignee changed from Cesar Ordiñana to Juan Lucas Domínguez
- Target version set to 2.1.0-2218-testing

#15 - 01/17/2014 10:21 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

This does not happen in recent builds (2216)

#16 - 01/21/2014 09:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2218-testing to 2.1.0-2217-devel

#17 - 01/27/2014 12:53 PM - Álvaro Anguix
- Status changed from Fixed to Closed
